@charset "utf-8";
/* CSS Document */

/* Reset CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, fieldset {
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
.clear {
  clear: both;
  line-height: 0;
  font-size: 0;
}

body #main-wrapper #main {
  background: #EDEDED !important;
}

img {
  border:0px;
  vertical-align:middle;
}
a p small { display:block; text-align:left; margin-top:20px; color:#bebebe}
.left { float:left;}
.right { float:right}
#stickyalias { display: none;}
.wrapper { margin:0 auto; width:1180px; position:relative }
.mobile_header { display:none;}
/****************Header***********************/
.sticky_top {  background:url(../images/sticky_top.jpg); height:30px; line-height:30px; width:100%; position:relative; z-index:9999 }
.sticky_menu { width:820px; margin:0 auto;}
.sticky_menu ul li { float:left; margin:0 5px; color:#dadada; font-size:12px; padding:0 12px;}
.sticky_menu ul li a {  color:#dadada; font-size:12px; text-decoration:underline; }
.sticky_menu ul li.top_login { padding:0px}
.sticky_menu ul li.top_login a { background:url(../images/sticky_li_bg.jpg) repeat-x; width:60px; text-align:center; height:24px; line-height:24px; color:#dadada; font-size:12px; float:left; margin-top:2px;}
.sticky_menu ul li.top_login a:hover { background:url(../images/sticky_login_hover.png) no-repeat;}

.logo_bg { background:url(../images/logo_bg.jpg) repeat-x; height:112px;}
a.logo { float:left; margin:15px 0 0 30px}
.member_access_box { float:right; width:330px; margin:30px 25px 0 0}
.login { float:left; margin:0 10px 0 0; box-shadow:0 0 0 3px rgba(000, 0, 0, .2); background:url(../images/login_btn.png) repeat-x; height:23px; line-height:23px; width:61px; text-align:center; font-family: 'Roboto Slab', serif; font-weight:300; font-size:12px; color:#dadada; border-radius:4px; -webkit-background-clip: padding-box; /* for Safari */ background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.login:hover { background:url(../images/login_hover.jpg) repeat-x; color:#fff;  box-shadow:0 0 0 3px rgb(218, 43, 45); -webkit-background-clip: padding-box; /* for Safari */ background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.fb_login { margin-top:-3px; float:left;}
.member_access_box form, .search_form { float:left; width:100%}
.member_access_box input[type=text], .search_form input[type=text] { float:left; width:295px; background:#fff; box-shadow:0 0 0 3px rgba(000, 0, 0, .2); color:#bbbbbb; font-family: 'Roboto Slab', serif; font-weight:300; font-size:10px; height:27px; line-height:27px; padding-left:5px; margin:10px 0 0 0; border-radius:3px; -webkit-background-clip: padding-box; /* for Safari */ background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.member_access_box input[type=submit], .search_form input[type=submit] { float:left; background:url(../images/submit_btn.jpg) no-repeat; width:37px; height:27px; margin:10px 0 0 -37px; cursor:pointer; text-indent:-9999px}

.menu_bg { background:url(../images/menu_bg.jpg) repeat-x; height:49px;}
.main_menu { margin:15px 0 0 20px; float:left}
.main_menu li { float:left; margin:0 10px;}
.main_menu li a { float:left; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; color:#dadada; padding:0 10px; height:25px; line-height:25px;}
.main_menu li a span { margin:6px 12px 0 0; float:left}
.main_menu li a:hover, .main_menu li.active a { background:#00b050; border-radius:3px}
.mb_nav {background:url(../images/mobile_NAV.png) no-repeat; width:44px; height:41px; display:none; text-align:center; color:#fff; padding-top:47px; font-family: 'Roboto Slab', serif; font-weight:300; font-size:10px;}

.slider_tag { margin:0 auto 22px; width:728px;}

/****************Homepage Content***********************/
.left_content { width:850px; float:left;}
.featured_trailor { float:left; margin:25px 0 25px 2px}
.featured_trailor .headline_bg { margin-bottom:18px;}

a.trailor { float:left; width:205px; margin:0 0 0 5px; background:#242424}
.trailor span { font-family: 'Roboto Slab', serif; font-weight:400; font-size:14px; color:#fff; line-height:38px; padding-right:35px; width:170px; display:block; text-align:right; height:38PX; border-top:4px solid #9d0002; background:url(../images/play_sign.png) no-repeat 176px center}
.trailor:hover { background:#00b050}
.tooltip { display:none;
    background:transparent url(https://dl.dropboxusercontent.com/u/25819920/tooltip/black_arrow.png);
    font-size:12px;
    height:70px;
    width:160px;
    padding:25px;
    color:#fff;}

.review_games { float:left; width:840px; margin:0 0 23px 9px;}
.review_slider { margin-top:40px;}
.headline_bg h2 { color:#444444; font-family: 'Roboto Slab', serif; font-weight:400; font-size:23px; display:inline; padding-right:10px; background-color:#fff}

#menu { margin:35px 0 20px 10px; clear:both; border-bottom:5px solid #ae0304; display:inline-block; width:99%}
#menu li { float:left; margin-right:4px;}
#menu li a { float:left; background:#242424; font-size:15px; font-family: 'Roboto Slab', serif; font-weight:400; color:#fff; padding:0 8px; line-height:34px; text-transform:uppercase}
#menu li a:hover { background:#00b050}
#menu li.active a { background:#ae0304}

.tab_content_box {}
.latset_game { float:left; width:415px; margin:20px 0 0 10px; font-family:Arial, Helvetica, sans-serif; color:#444; font-size:12px; border-bottom:1px solid #9c9c9c; }
.latset_game h4 { font-family: 'Roboto Slab', serif; font-weight:400; color:#ae0304; font-size:18px; margin:20px 0 15px 0}
a.veiw { float:left; background:url(../images/view.jpg) no-repeat; width:97px; height:25px; line-height:25px; text-align:right; padding-right:8px; font-family: 'Roboto Slab', serif; font-weight:400; color:#fff !important; font-size:12px !important; text-decoration:none !important;}

.latset_game a { display:block; color:#b50002; margin:5px 0 15px 0; font-size:12px; text-decoration:underline; }
.latset_game a:hover { color:#00b050}
.view_more { display:inline-block; width:99%; margin:20px 0 10px 10px; background:#00b050; font-size:18px; color:#fff; text-align:center; line-height:37px; clear:both; cursor:pointer}
.view_more span { margin-right:5px}
.toogle_div { display:none}

/****************RightBar***********************/
.right_bar { float:left; width:300px; margin:25px 0 0 20px;}
.topten_game { display:block; margin:10px 0; background:url(../images/toten_game_bg.png) no-repeat; width:100%; height:594px;}
.topten_game_head { display:block; background:url(../images/sidebar_heading.jpg) repeat-x; width:100%; line-height:48px;}
.topten_game_head h5 { font-family: 'Roboto Slab', serif; font-weight:400; font-size:18px; color:#fff; margin-left:15px;}
.topten_game ul { margin-left:10px;}
.topten_game ul li { display:inline-block; margin-top:10px; clear:both}
.topten_game ul li span { background:#ae0304; width:42px; height:43px; line-height:43px; text-align:center; font-family:"Myriad Pro"; font-size:24px; color:#fff; float:left;}
.topten_game ul li a { float:left; background:url(../images/topten_li_bg.png) repeat-x; line-height:43px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; width:230px; padding-left:7px;}
.topten_game ul li a strong { float:right; width:53px; text-align:center; font-size:16px; font-weight:normal; background:url(../images/strong_bg.png) repeat-x;}
.topten_game ul li a:hover, .topten_game ul li.active a  { background:#00b050}

.fb_likebox { width:300px; }

/****************Footer***********************/
.footer { background:url(../images/footer_bg.jpg) repeat-x; height:109px; width:100%; margin-top:30px;}
.footer_menu { float:left; width:410px; margin:45px 0 0 20px;}
.footer_menu ul li { float:left; background:url(../images/foter_li_divider.png) right no-repeat;}
.footer_menu ul li a { float:left; color:#fff; font-size:14px; font-size:14px; padding:0 8px}
.footer_menu ul li.last { background:none}
.footer_menu p { font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; margin:15px 0 0 7px; display:inline-block}
a.footer_logo { float:right; margin:35px 30px 0 0}

/****************Gamepage***********************/
.gamepage_left { float:left; width:245px; margin:0px 0 0 10px; background:#e8e8e8; min-height:2040px;}
.gamelikebox { margin-bottom:40px; display:block;}
.gamepage_viewbtn { margin:22px 0 30px 20px; width:105px; clear:both; display:block}
.share_btn { margin:0 auto; clear:both; width:230px;}
.gamelikebox span { display:inline-block; margin-left:3px;}
.gamepage_banner { display:block; margin:0 auto;}
.padding_20px { padding-bottom:20px}
.gamepage_content { width:860px}
.gamepage_midle { display:inline-block; width:605px;}
.gamepage_rating { display:block; background:#151515; padding:18px 16px 12px;}
.gamepage_rating h2 { font-family: 'Roboto Slab', serif; font-weight:400; border-bottom:1px solid #9c9c9c; color:#fff; margin-bottom:10px; padding-bottom:10px; font-size:36px}
.gamepage_rating h2 small { font-size:18px;}
.rating_digit_box { float:left; width:122px; margin:0 0px 20px 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff}
.rating_circle { display:block; background:url(../images/rating_circle.jpg) no-repeat; width:103px; height:103px; text-align:center; line-height:103px; font-size:45px; font-family: 'Roboto Slab', serif; font-weight:400; margin-bottom:10px;}
.rating_circle small { font-size:29px;}
.rating_heading h3 { font-family: 'Roboto Slab', serif; color:#fff; font-size:16px; background:#151515; padding-right:19px; margin-bottom:20px; display:inline}
.rating_btn { display:block; width:100%}
.rating_btn span { display:inline-block; margin:0 3px 4px 0}
.gamepage_rightbar { margin: 25px 0 0 10px;}
.midle_text { display:block; width:585px; padding:30px 10px 0 10px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px}
.midle_text a { color:#00b050; text-decoration:underline; font-size:12px;}
.gamepage_info { margin:40px 0 0 0}
.gamepage_info label { width:135px; text-align:left; display:inline-block}
.gamepage_info span { color:#01803b; font-weight:bold;}
.gamepage_slider { width:596px; margin:0 auto;}
.rs-thumb-wrap { background:#151515; padding:13px 0}
.slidershare { display:block; margin:25px auto 45px; width:535px;}
.slidershare span { float:left; margin-right:20px;}
/* juangalf
.gamepage_comment { display:block; width:100%} */
.coment_counter { display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#444444; padding-left:8px; margin-bottom:15px}
.coment_counter a { color:#00b050; font-size:14px; text-transform:uppercase;}
.coment_img { float:left; width:59px; border:4px solid #707070; position:relative; margin:0 10px;}
.coment_img > span > img { position:absolute; right:-8px; bottom:5px;}
.comentform { float:left; width:515px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#777777}
.comentform textarea { float:left; width:505px; background:#fff; border:1px solid #9a9a9a; padding:8px 0 0 8px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:14px; color:#b7b7b7; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif;}
.comentform input[type=submit] { float:right; background:url(../images/submit_post.jpg) no-repeat; width:52px; height:23px;}
.old_coment { display:block; width:100%; background:#e7e7e7; margin:10px 0 30px 0px; padding:13px 0;}
.reply_coment { float:left; width:400px}
.like_unlike { display:inline-block; margin-bottom:10px; height:34px; line-height:34px}
.like_unlike a { float:left; font-size:12px; color:#787878; margin-right:25px;}
.reply:hover { color:#00b050}
.like_unlike small { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#444444;}
.like_unlike small a { color:#00b050; float:none;}
.like { background:url(../images/like_thumb.png) no-repeat left 6px; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#787878; padding-left:25px;}
.like:hover { background:url(../images/like_thumb-hover.png) no-repeat left 6px;}
.unlike { background:url(../images/unlike_thumb.png) no-repeat left 12px; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#787878; padding-left:25px;}
.unlike:hover { background:url(../images/unlike_thumb-hover.png) no-repeat left 12px;}
.like_unlike p { display:inline-block; font-size:12px;}
.like_unlike p a { display:inline-block; float:none; color:#00b050; font-size:12px;}
.all_coment_box { display: block; width:97.5%; margin:10px 0 30px 10px; font-family:Arial, Helvetica, sans-serif; color:#444444}
.all_coment_box h5 { font-size:14px; font-weight:normal;}
.all_coment_box strong { display:block; line-height:27px; background:#e7e7e7; font-size:14px; margin:13px 0 11px 0; padding-left:7px; font-weight:normal}
.all_coment_box strong a { color:#00b050; text-decoration:underline}
.comentimg { margin-left:0px; }
.comentform_2 { width:405px;}
.comentform_2 textarea { width:394px;}

.gamepage_rightbar { margin-top:0px;}
.suggestion_box { display:block; width:300px; margin-top:10px}
.suggestion_box ul { background:#9f9f9f; padding:19px 10px 0 9px; display:block; clear:both}
.suggestion_box ul li { margin:0 0 10px 0; background:#adadad; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:11px; float:left; clear:both;}
.suggestion_box ul li img { float:left;}
.suggtion_text { float:left; width:201px; padding:10px 0 10px 11px; background:#adadad}
.suggtion_text p { font-size:13px;  margin-bottom:8px;}
.suggtion_text span { clear:both; display:block;}
.suggtion_text span small { width:35px; text-align:left; display:inline-block}
.suggestion_box ul li strong { background:#5f5f5f; color:#cecece; line-height:21px; padding-left:11px; font-weight:normal; float:left; width:72.5%}
.coment_right_banner { margin-top:10px;}
.coment_right_banner_head { background:#bf0304; font-size:16px; color:#fff; font-family: 'Roboto Slab', serif; font-weight:400; padding:15px 0 7px 13px}
.coment_right_banner_head h5 { font-family: 'Roboto Slab', serif; font-weight:400; font-size:16px }

#descriptions {

  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }
/****************All Pc Games***********************/
.margin50 { margin-bottom:50px}
.pc_game { float:left; width:157px; margin:0 4px 15px 9px;}
.pc_game span { display:block; line-height:44px;  background:url(../images/game_btn.jpg) repeat-x; font-family: 'Roboto Slab', serif; font-weight:400; color:#fff; font-size:14px; text-align:center;}
.pc_game:hover span { background:url(../images/game_hover.jpg) repeat-x;}
.favrate_game { display:inline-block; width:276px; background:#e5e5e5; padding:23px 0 40px 24px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666}
.favrate_game form p { padding-top:14px;}
.favrate_game form input[type=submit] { float:left; background:url(../images/favt_game_btn.jpg) repeat-x; height:23px; text-align:center; width:71px; font-family: 'Roboto Slab', serif; font-weight:300; color:#fff; font-size:12px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin-top:22px; cursor:pointer}

/****************Articles***********************/

.articles_header { display:block; border-bottom:4px solid #ae0304; margin:10px 10px 20px 10px; position:relative}
.articles_header h1 { font-family: 'Roboto Slab', serif; font-weight:400; font-size:23px; color:#444444; padding-bottom:5px; display:inline-block}
.articles_header ul { display:inline-block; margin:0 0 -11px 20px}
.articles_header ul li { float:left; margin-left:5px}
.articles_header ul li a { float:left; background:#242424; color:#fff; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; padding:0 10px 0 10px; line-height:34px}
.articles_header ul li a:hover{ background:#00b050;}
.articles_header ul li.active a { background:#ae0304;}
.articles_tab {background:url(../images/mb_nav.jpg) no-repeat; width:48px; height:35px; display:none}
.large_acticle { display:inline-block; margin:0 0 20px 10px; background:#f4f4f4; width:570px}
.article_text { display:block; clear:both; padding:20px 30px 20px 35px}
a.article_link { display:block; font-size:20px; color:#444444; font-family: 'Roboto Slab', serif; font-weight:400;}
a.article_link:hover { text-decoration:underline; color:#00b050}
a.view_btn { background:url(../images/red_grey_btn.png) no-repeat; width:105px; height:25px; float:left; font-family: 'Roboto Slab', serif; font-weight:400; font-size:12px; color:#fff; margin:25px 10px 15px 0; line-height:25px}
a.view_btn span { margin:0 10px 0 25px}
a.article_share {  background:url(../images/red_grey_02.png) no-repeat; width:105px; height:25px; float:left; font-family: 'Roboto Slab', serif; font-weight:400; font-size:12px; color:#fff; margin:25px 10px 15px 0; line-height:25px}
a.article_share span { margin:0 10px 0 25px}
.none { display:none}
a.article_share:hover {}
.article_02 { width:376px; margin:0 0 20px 10px; background:#f4f4f4; float:left; min-height:376px;}
.article_02_text { padding:20px 30px 20px 20px; display:inline-block;}
.article_banner { width:359px; margin:0 0 20px 10px; background:#f4f4f4; min-height:376px; float:left;}
.article_banner img { padding:61px 0 0px 38px; vertical-align:bottom}
.article_detail_top { display:block; margin:15px 0 20px 10px}
.article_detail_top p { font-size:23px; color:#666; font-family: 'Roboto Slab', serif; font-weight:400;}
.total_share { color:#d20001; width:106px; float:left; margin-top:12px;}
.total_share em { font-style:normal; font-size:22px; font-family: 'Roboto Slab', serif; font-weight:400;}
.total_share p { font-family: 'Roboto Slab', serif; font-weight:400; color:#d20001;}
.k14 { background:none; float:left; margin-top:13px}
.share_buttons_box { display:inline-block; }
.share-arrow { position:absolute; top:25px; left:-20px;}
.share_buttons_box em { display:inline-block; width:63px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#d20001; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding:10px 0 10px 0; font-style:normal; }
.share_button { display:inline-block; width:325px; border:1px solid #d20001; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#fff; margin-left:13px; padding:3px 0 6px 0; position:relative; vertical-align:bottom;}
.share_button img { vertical-align:bottom}
.share_button span { display:inline-block; margin:0 0 0 10px}

/****************Articles Details***********************/

.article_detail_middle { display:block; margin:22px 0 0 64px; position:relative;}
.share_badge { position:absolute; left:-36px; top:0px;}
.share_badge_togle { display:none}
.article_info { display:block; margin:17px 0 0 16px}
.article_info_img { float:left; width:90px; margin-right:15px}
.article_info_img img { display:block; margin-bottom:13px; font-family:Arial, Helvetica, sans-serif; }
.article_info_img h2 { font-size:11px; color:#666666; font-family:Arial, Helvetica, sans-serif}
.article_info_img p { padding-top:22px; font-size:11px; color:#666666 }
.article_info_text { float:left; width:665px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#000000; padding-bottom:145px}
.article_info_text p {  padding-bottom:25px; line-height:20px;}
.article_info_text h3 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:400; font-size:18px; margin-bottom:25px; color:#000}
.article_detail_note { float:left; width:265px; position:relative; margin:15px 20px 0 0}
.article_detail_note span { font-family:Georgia, "Times New Roman", Times, serif; font-weight:400; font-size:18px; color:#666666; line-height:26px;}
.smartwatch { float:left; width:375px;}
.margin70 { margin-top:70px}
.article_vedio { border:8px solid #3d3d3d; display:block; width:653px; margin:30px 0 0 0}
.articles_detail_container { margin:0 auto; width:1180px; display:block}
.article_03 { background:#e5e5e5;}
.article_03 p { font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px; padding:20px 0}
.article_03 a.view_btn, .article_03 a.article_share { margin:0 10px 0 0 !important}
.article_deatil_banner { float:left; width:376px; height:346px; padding-top:90px; background:#e5e5e5; text-align:center; vertical-align:middle; margin:0 0 20px 10px}

/****************Best PC Games***********************/

.headline_bg h1 small { font-size:17px}
.best_games_table {}
.table_head { display:block; padding:15px 0 13px 0; background:#ae0304; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; color:#fff; margin-bottom:9px; clear:both}
.table_head span { display:inline-block; text-align:center}
.width_55 { width:55px; padding:0px !important; text-align:left !important;}
.width_294 { width:294px; text-align:left !important;}
.width_99 { width:99px;}
.width_118 { width:118px;}
.width_160 { width:160px;}
.width_104 { width:104px;}
.table_content { display:block; background:#f6f6f5; margin-bottom:5px; border-bottom:1px solid #adadad; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; }
.table_content span { display:inline-block; text-align:center; padding:12px 0 12px 0px;}
.width_294 a { font-size:15px; color:#009242; font-family: 'Roboto Slab', serif; font-weight:400;}
.width_294 a:hover { text-decoration:underline;}
.width_104 a { display:block; background:url(../images/rate_btn_bg.jpg) repeat-x; height:26px; line-height:26px; width:63px; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; margin-left:22px; box-shadow:0 0 0 3px rgba(205, 205, 204, 1); border-radius:3px; -webkit-background-clip: padding-box; /* for Safari */ background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.width_104 a:hover { background:url(../images/rate_btn_hover.jpg) repeat-x; border:none; border-radius:3px; box-shadow:0 0 0 3px rgba(246, 246, 245, 0); border-radius:7px; -webkit-background-clip: padding-box; /* for Safari */ background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.sidebar_margin { margin-bottom:10px}

/****************Trailor***********************/
.trailor_box { display:block; background:#0c0c0c; padding:30px 0 40px 20px; border:1px solid #9e9e9e; margin-bottom:20px}
.trailer_vedio { background:url(../images/trailor_vedio_bg.png) no-repeat; width:617px; height:314px; margin:0 95px 40px 0; float:left}
.trailer_info { width:335px; margin:20px 0 40px 0; float:left;}
.trailer_info h1 { font-size:23px; color:#fff; font-family: 'Roboto Slab', serif; font-weight:400; margin-bottom:15px}
.trailer_info ul li { display:inline-block; background:url(../images/trailer_li.png) no-repeat right 7px; padding:0 10px}
.trailer_info ul li a { display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#a6a6a6}
.trailer_info p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#eeeeee; padding:20px 0}
.trailer_info small { display:block; font-family: 'Roboto Slab', serif; font-weight:400; color:#fff; font-size:17px; margin-bottom:30px}
.see_rating { display:block; background:url(../images/rating_btn.png) no-repeat; width:132px; text-align:center; height:22px; line-height:22px; color:#fff; font-family: 'Roboto Slab', serif; font-weight:400; font-size:12px;}
.see_rating:hover { background-position:0 -23px;}
.trailor_heading { display:block; background:url(../images/trailer_heading.png) repeat-x 0 70%; margin-right:120px; clear:both}
.trailor_heading h2 { font-size:23px; color:#fff; font-family: 'Roboto Slab', serif; font-weight:400; background:#0c0c0c; display:inline; padding-right:60px}
.trailor_slider { display:block; margin-top:40px}
.trailor_slider_box { float:left; width:132px; margin-right:10px;}
.trailor_slider_box h3 { font-size:13px; color:#999999; font-family: 'Roboto Slab', serif; font-weight:400; margin-bottom:15px}
.slider_img span { background-color:#242424; background-image:url(../images/watch_trailor.png); background-repeat:no-repeat; background-position:110px 5px; height:25px; line-height:25px; text-align:right; font-size:14px; color:#fff; border-top:2px solid #8b0506; display:block; padding-right:33px}
.slider_img:hover span { background-color:#00b050}
.trailor_slider_btn { display:block; background:url(../images/slider_see_btn.png) no-repeat; width:132px; text-align:center; height:22px; line-height:22px; font-size:12px; color:#fff; margin-top:4px; font-family: 'Roboto Slab', serif; font-weight:400;}
.trailor_slider_btn:hover { background-position:0 -23px}

/****************Privacy Policy***********************/
/*
.privacy_policy { float:left; width:820px; padding:0 0 95px 0px;}
.policy_text { display:block; margin:35px 0 0 5px}
.policy_text h2 { font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; color:#009242; text-decoration:underline; display:inline }
.policy_text span { color:#666; text-decoration:none; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px;}
.policy_text p { font-family:Arial, Helvetica, sans-serif; color:#666; font-size:13px; line-height:18px; padding-top:20px}
.margin10, .forum_right ul.margin10 { margin-top:10px; border:none}
*/

/****************Contact Us***********************/
.contact_us_box { width:850px; float:left; padding:30px 0 70px 0}
.contctus { display:block; width:775px; margin:45px 0 0 27px}
.contctus label { float:left; text-align:left; width:150px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666}
.contctus label span { color:#c50002}
.contctus input[type=text] { float:left; width:610px; padding-left:8px; height:45px; border:1px solid #bbbbbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:20px}
.contctus textarea { width:618px; border:1px solid #bbbbbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:20px; height:245px; float:left;}
.contctus input[type=submit] { display:block; background:url(../images/contactus_submt.jpg) no-repeat; width:107px; text-align:center; height:37px; line-height:37px; color:#fff; cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;  margin:10px 0 0 150px}
.contctus input[type=submit]:hover { background-position:0 -38px;}

/****************Change Password***********************/
.secnd_nav_container { background:#151515; padding:35px 0 1px 0}
.sec_nav { display:block; margin-left:30px;}
.sec_nav ul li { float:left; margin-right:1px; position:relative}
.sec_nav ul li.active {background:#c90001;}
.sec_nav ul li.active:after {top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  /* pointer-events: none; */
  border-color: rgba(201, 0, 1, 0);
  border-top-color: #C90001;
  border-width: 6px;
  margin-left: -6px;}
.sec_nav ul li a { float:left; width:165px; padding-left:10px; font-family: 'Roboto Slab', serif; font-weight:400; font-size:13px; color:#fff; background:#00b050; line-height:32px;}
.sec_nav ul li a:hover, .sec_nav ul li.active a{ background:#c90001;}
.sec_nav ul li.active a:after {top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  /* pointer-events: none; */
  border-color: rgba(201, 0, 1, 0);
  border-top-color: #C90001;
  border-width: 6px;
  margin-left: -6px;}

.sec_nav ul li span  { border-left: 5px solid hsla(0, 0%, 0%, 0); border-right: 5px solid hsla(0, 0%, 0%, 0); border-top: 5px solid hsl(0, 100%, 50%); display: inline-block; position:absolute; top:32px; left:77px; z-index:666; display:none;}
.sec_nav ul li:hover span, .sec_nav ul li.active span{ display:block;}
.sec_nav ul li.last { margin-right:0px;}
.change_password { display:block; margin:50px 0 0 50px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999}
.change_password h2 { font-family:Arial, Helvetica, sans-serif; font-weight:400; font-size:20px; color:#000; margin-bottom:30px}
.change_password label { float:left; width:145px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; margin-top:10px}
.change_password input[type=password], .change_password input[type=text] { float:left; width:333px; padding-left:5px; height:35px; border:1px solid #bbbbbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:10px;}
.gendar { float:left; width:130px; padding:8px 10px 8px 8px; border:1px solid #bbbbbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999}
.dob { display:flex; margin-bottom:10px }
.dob select { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; padding:8px 10px 8px 8px; border:1px solid #bbbbbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; width:106px; float:left; margin-right:10px}
.select_box { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; padding:10px 10px 10px 8px; border:1px solid #bbbbbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; width:340px; float:left; margin-bottom:10px}
.change_password input[type=submit] { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#fff; height:37px; line-height:37px; cursor:pointer; margin:22px 0 45px 0}
.change_password input[type=submit]:hover { background-position:0 -38px}
.save_change { background:url(../images/change_password.jpg) no-repeat; width:147px}
.Cancel { background:url(../images/change_password_02.jpg) no-repeat; width:87px;}

/****************Site Map***********************/
.sitemap { display:block; margin:20px 0 0 0}
.sitemap ul li { list-style:disc inside none; color:#666; margin-top:12px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.sitemap ul li a {  color:#666;}
.sitemap ul li a:hover { color:#920304; text-decoration:underline}

/****************Pol Result***********************/
.width790 { width:790px; margin-right:80px;}
.polupresult_top p { font-size:29px}
.pol_result_contan { display:block; margin:40px 0}
.pol_box { display:block; margin-bottom:17px; clear:both}
.pol_box label { color:#00b050; font-size:23px;  font-family: 'Roboto Slab', serif; font-weight:400; float:left; width:110px;}
.pol_bar { float:left; width:525px; background:#e7e7e7; padding:10px; margin-right:20px;}
.polresult_percentage { float:right; margin-right:44px; margin-top:-7px;}
.polresult_percentage strong { font-size:21px;  font-family: 'Roboto Slab', serif; font-weight:400; color:#00b050; display:block}
.polresult_percentage small { font-size:11px;  font-family: 'Roboto Slab', serif; font-weight:400; color:#666666;}
.pol_result_contan a { display:inline-block; background:url(../images/contactus_submt.jpg) no-repeat; width:107px; text-align:center; height:37px; line-height:37px; color:#fff; font-family: 'Roboto Slab', serif; font-size:18px; font-weight:300;  margin:20px 0 0 110px; clear:both}
.pol_result_contan a:hover { background-position:0 -38px;}
.pol_result_text { width:665px;}
.pol_result_text p { color:#666666; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:20px;}
.like-thumb { background:url(../images/like_thumb.png) no-repeat; height:17px; padding-left:25px; line-height:24px; margin-top:6px;}
.like-thumb:hover { background:url(../images/like_thumb-hover.png) no-repeat;}
.unlike-thumb { background:url(../images/unlike_thumb.png) no-repeat; padding-left:25px; margin-top:12px; height:17px; line-height:13px;}
.unlike-thumb:hover { background:url(../images/unlike_thumb-hover.png) no-repeat;}
/****************Pol Voting***********************/
.voting_box { display:block; width:530px; background:#e7e7e7; padding:25px 0 25px 40px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin:25px 0 35px 0}
.voting_box p { display:block; color:#00b050; font-size:23px; font-family: 'Roboto Slab', serif; font-weight:400; margin-bottom:23px}
.voting_box input[type=submit] { display:block; display:inline-block; background:url(../images/change_password.jpg) no-repeat; width:147px; text-align:center; height:37px; line-height:37px; color:#fff; font-family: 'Roboto Slab', serif; font-size:18px; font-weight:300;  margin:0px 0 0px 0px; clear:both; cursor:pointer}
.voting_box input[type=submit]:hover { background-position:0 -38px;}
.voting_box small { display:block; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:11px; line-height:18px}

.main_pol { display:block; clear:both; margin:20px 0 30px 0; font-size:13px; font-family: 'Roboto Slab', serif; font-weight:400; color:#989898}
.main_pol span { float:left; width:50px; font-size:17px;}
.poll_options { float:left;}
.poll_options a { font-family:"Times New Roman", Times, serif; color:#000; font-size:23px; width:540px; display:inline-block;}
.poll_options a:hover { color:#d20001; text-decoration:underline}

/****************Forum Main***********************/

.top_ten_games { width:300px; margin-top:10px; background:#151515; padding-bottom:20px}
.top_ten_news { display:block; width:265px; margin:0 auto; padding:24px 0 15px 0; border-bottom:1px dotted #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#a3a3a3;}
.top_ten_news a { font-family: 'Roboto Slab', serif; font-weight:400; font-size:12px; color:#fff;}
.top_ten_news p a { font-size:11px; color:#a3a3a3; font-family:Arial, Helvetica, sans-serif !important;}
.top_ten_news p { display:block; padding-top:5px}
.top_ten_news a:hover { color:#00b050}
.top_ten_games .last { border-bottom:none}

/****************Forum Thread***********************/
.forum_thraed { float:left; width:850px; margin:33px 0 45px 0;}
.forum_thread_haed { margin-left:5px}
.forum_thread_haed ul li { float:left; color:#666666; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; margin:0 5px }
.forum_thread_haed ul li a { color:#c90001; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; float:left;}
.forum_thread_haed ul li a:hover { text-decoration:underline;}
.thread_topic { float:left; width:680px; margin:35px 0 12px 0; font-family: 'Roboto Slab', serif; font-weight:400; font-size:21px;}
.thread_topic span { background:url(../images/topic.png) no-repeat; width:75px; height:36px; line-height:36px; padding-left:3px; color:#fff; float:left; margin:0 5px;}
.thread_topic p { padding:3px 0 0 0px}
.thread_add_rply { float:right; background:url(../images/add_rply.png) no-repeat; height:26px; line-height:26px; width:93px; text-align:center; font-family: 'Roboto Slab', serif; font-weight:300; font-size:13px; color:#fff; margin:45px 4px 0 0}
.thread_add_rply:hover { background-position:0 -28px}
.forum_thread_time {line-height:31px; background:#2a2a2a; float:left; width:100%}
.forum_thread_time ul li { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; margin:0 10px}
.forum_thread_box .forum_right h2 { 
  color:#2a2a2a; 
  font-family: Georgia, "Times New Roman", Times, serif; 
  font-weight:400; 
  border-bottom:1px solid #2a2a2a; 
  padding-bottom:7px; 
  margin-right:5px
}
.forum_thread_time ul li.quick_rply_heading { font-family: 'Roboto Slab', serif; font-weight:400; color:#fff; font-size:20px;}
.button_box { float:right;}
.button_box a { float:left}
.button_box ul li a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#787878; text-decoration:none !important; }
.quick_rply { display:block; width:790px; margin:25px auto 40px;}
.quick_rply label { display:block; color:#2a2a2a; font-family: 'Roboto Slab', serif; font-weight:400; border-bottom:1px solid #2a2a2a; padding-bottom:7px; margin-bottom:5px;}
.quick_rply form textarea { width:788px; border:1px solid #2a2a2a; margin:5px 0 10px 0; height:175px;}
.quick_rply form p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666}
.quick_rply form input[type=submit] { margin-top:0px}

.for_mobile { display:none;}
/****************Pagination***********************/
.pagination { position:relative}
.pagination ul li { float:left;}
.pagination ul li a { float:left; padding:5px 7px; margin:0 5px; background:#cfcfcf; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#313131}
.pagination ul li a:hover { background:#c90001; color:#fff}
.pagination ul li.pre_next a { background:none; color:#313131}
.gotopage { width:74px; background:#cfcfcf; padding:7px 5px; position:absolute; left:326px; top:30px; display:none}
.gotopage form label { display:block; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#313131;}
.gotopage form input[type=text] { float:left; background:#fff; width:30px; padding-left:5px; margin-right:5px}
.gotopage form input[type=submit] { float:left; background:#c90001; width:22px; height:18px; line-height:18px; text-align:center; color:#fff; cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.pagination ul li.dot { font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#cfcfcf; line-height:17px;}
/****************Thread 2***********************/
ul.ul_thread2 li { font-size:23px;}
ul.ul_thread2 li.last { background:url(../images/headline_bg.jpg) repeat-x 0 70%; font-size:15px; width:84%}
ul.ul_thread2 li.last span { background:#fff; padding:6px 15px 0 0; float:left}
.create_thread { display:block; border-bottom:14px solid #cd0102; padding:30px 0 10px 0}
.thread_btn { float:left; background:url(../images/rating_btn.png) no-repeat; width:132px; text-align:center; height:22px; line-height:22px; color:#fff; font-family: 'Roboto Slab', serif; font-weight:300; font-size:15px;}
.thread_btn:hover { background-position:0 -23px;}
.thread_btn_margin { margin-top:25px}
.create_thread form { float:right;}
.create_thread form input[type=text] { float:left; width:201px; padding-left:8px; height:27px; border:1px solid #b2b2b2; border-right:0px; border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; background:#e8e8e8; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666}
.create_thread form input[type=submit] { float:left; background:url(../images/thread_search.jpg) no-repeat; width:41px; height:29px; cursor:pointer;}
.threads_01 .pagination { float:left; width:400px; margin:40px 0 35px 0}
.threads_02 { float:right; margin:40px 10px 35px 0;}
.threads_02 a { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#959595; margin-right:10px;}
.threads_02 a img { margin-right:7px;}
.threads_02 a.active { color:#d10203;}
.thread_table_box { display:block; width:100%}
.chlid_ul { float:right; margin-right:25px}
.chlid_ul li { float:left;}
.chlid_ul li a { float:left; font-size:11px; color:#666666; font-family:Arial, Helvetica, sans-serif;}

/****************Xp Page***********************/
.xp_page_head { display:block; margin:30px 20px 45px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666}
.xp_page_head .headline_bg { margin:0 0 10px 0}
.xp_page_box { float:left; width:713px;}

.profile_box { display:block; width:686px; padding:25px 10px 50px; margin-bottom:18px; background:#f5f5f5}
.profile_img { float:left; width:191px; margin-right:10px;}
.profile_detail { float:left; width:485px;}
.profile_name { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#151515; width:50%}
.profile_name small, .profile_level small { display:block; font-size:10px;}
.profile_level { float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#151515;}
.rank_bar { display:block; margin:17px 0 36px 0}
.profile_detail ul { float:left; width:216px;}
.profile_detail ul li { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00b050; text-align:left; margin-bottom:8px;}
.profile_detail ul li span { color:#666; width:115px; float:left;}
.recent_activity_box { display:block; width:705px; background:#f5f5f5; font-family:Arial, Helvetica, sans-serif; }
.recent_activity_head { display:block; background:#151515; line-height:38px; margin-bottom:10px }
.recent_activity_head ul li { float:left; font-weight:bold; font-size:14px; color:#fff}
.width586 { width:572px; padding-left:14px;}

.recent_activity ul { display:block; clear:both; border-bottom:1px solid #c6c6c6; line-height:30px; height:30px}
.recent_activity ul li { float:left; font-size:12px; color:#666}
.recent_activity ul li a { font-size:12px; color:#00b050;}
.rightbar { float:left; width:427px; margin-left:15px}
.action_box { display:block; margin-bottom:20px}
.action_box_head { display:block; background:#151515; line-height:30px; font-family:Arial, Helvetica, sans-serif; height:30px;}
.action_box_head ul li { float:left; font-weight:bold; font-size:14px; color:#fff !important }
.width330 { width:320px; padding-left:10px}
.width107 { width:93px; padding-left:15px;}
.width145 { width:145px; }
.width105{ width:105px;}
.action { background:#f5f5f5}
.action ul { display:block; clear:both; border-bottom:1px solid #c6c6c6; line-height:27px; height:27px}
.action ul li { float:left; font-size:12px; color:#666; font-family:Arial, Helvetica, sans-serif}
.action ul li a { font-size:12px; color:#00b050;}
.action ul.noboder { border-bottom:none}

.greenul { background:#00b050; margin-top:25px;}
.greenul ul { border-bottom:none}
.greenul ul li { color:#fff}

.greenul ul.darkgreen { background:#007f3a; border:1px solid #00e066; width:407px; margin-left:7px;}
.dark_green { background:#007f3a; border-bottom:1px solid #3dbb76; display:block}
.dark_green ul, .parot_green ul { border-bottom:none}
.dark_green ul li, .parot_green ul li  { color:#fff;}
.width205 { width:190px; padding-left:15px;}
.width140{ width:126px}

.parot_green { background:#00b050; border-bottom:1px solid #3dbb76; display:block}
.light_green { background:#00cb5c;}
.yellow { background:#92d050}
.grey { background:#535353; border-bottom:1px solid #737373}
.light_grey { background:#898989; border-bottom:1px solid #d6d6d6}
.white_grey { background:#898989; border-bottom:1px solid #666666}

.showme{
    display: none;
}
.showhim:hover .showme{
    display : block;
}
.showhim:hover .hideme{
    display : none;
}
.showhim:hover ~ .hideme2{ /* ~ sibling selector */
    display:none;
}

.articles_header { display:block; border-bottom:4px solid #ae0304; margin:10px 10px 20px 10px; position:relative}
.articles_header h1 { font-family: 'Roboto Slab', serif; font-weight:400; font-size:23px; color:#444444; padding-bottom:5px; display:inline-block}
.articles_header ul { display:inline-block; margin:0 0 -11px 20px}
.articles_header ul li { float:left; margin-left:5px}
.articles_header ul li a { float:left; background:#242424; color:#fff; font-family: 'Roboto Slab', serif; font-weight:400; font-size:15px; padding:0 10px 0 10px; line-height:34px}
.articles_header ul li a:hover{ background:#00b050;}
.articles_header ul li.active a { background:#ae0304;}
.articles_tab {background:url(../images/mb_nav.jpg) no-repeat; width:48px; height:35px; display:none}
.large_acticle { display:inline-block; margin:0 0 20px 10px; background:#f4f4f4; width:570px}
.article_text { display:block; clear:both; padding:20px 30px 20px 35px}
div.article_link a { display:block; font-size:20px; color:#444444; font-family: 'Roboto Slab', serif; font-weight:400;}
div.article_link a:hover { text-decoration:underline; color:#00b050}
a.view_btn { background:url(../images/red_grey_btn.png) no-repeat; width:105px; height:25px; float:left; font-family: 'Roboto Slab', serif; font-weight:400; font-size:12px; color:#fff; margin:25px 10px 15px 0; line-height:25px}
a.view_btn span { margin:0 10px 0 25px}
a.article_share {  background:url(../images/red_grey_02.png) no-repeat; width:105px; height:25px; float:left; font-family: 'Roboto Slab', serif; font-weight:400; font-size:12px; color:#fff; margin:25px 10px 15px 0; line-height:25px}
a.article_share span { margin:0 10px 0 25px}
.none { display:none}
a.article_share:hover {}
.article_02 { width:376px; margin:0 0 20px 10px; background:#f4f4f4; float:left; min-height:376px;}
.article_02_text { padding:20px 30px 20px 20px; display:inline-block;}
.article_banner { width:359px; margin:0 0 20px 10px; background:#f4f4f4; min-height:376px; float:left;}
.article_banner img { padding:61px 0 0px 38px; vertical-align:bottom}
.article_detail_top { display:block; margin:15px 0 20px 10px}
.article_detail_top p { font-size:23px; color:#666; font-family: 'Roboto Slab', serif; font-weight:400;}
.total_share { color:#d20001; width:106px; float:left; margin-top:12px;}
.total_share em { font-style:normal; font-size:22px; font-family: 'Roboto Slab', serif; font-weight:400;}
.total_share p { font-family: 'Roboto Slab', serif; font-weight:400; color:#d20001;}
.k14 { background:none; float:left; margin-top:13px}
.share_buttons_box { display:inline-block; }
.share-arrow { position:absolute; top:25px; left:-20px;}
.share_buttons_box em { display:inline-block; width:63px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#d20001; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding:10px 0 10px 0; font-style:normal; }
.share_button { display:inline-block; width:325px; border:1px solid #d20001; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#fff; margin-left:13px; padding:3px 0 6px 0; position:relative; vertical-align:bottom;}
.share_button img { vertical-align:bottom}
.share_button span { display:inline-block; margin:0 0 0 10px}

/** Style added by linkan.bd@gmail.com */
.block-poll ul.links{ display:inline-flex; }
.block-poll ul.links li{ margin: 0 15px;}
.quicktabs-tabpage .views-field-php{
   height: 50px; 
}
.pol_bar {
    background: none repeat scroll 0 0 #E7E7E7;
    float: left;
    margin-right: 20px;
    padding: 10px;
    width: 525px;
}
.background{
    width: 100%;
    background: #bbb;
}
.foreground{
     background: #00B050;
}
.voting_box .form-item{ 
color: #00B050;
    display: block;
    font-family: 'Roboto Slab',serif;
    font-size: 23px;
    font-weight: 400;
    margin-bottom: 23px;
}

.table_container{
  overflow-x: auto;
}
.table-class {
  background: #f5f5f5;
  border-collapse: separate;
  box-shadow: inset 0 1px 0 #fff;
  font-size: 12px;
  line-height: 24px;
  margin: 30px auto;
  text-align: left;
  width: 100%;
  border: none;
  font-family: 'Helvetica Neue', helvetica, arial, sans-serif;
}

.table-class th {
  background: url(https://jackrugile.com/images/misc/noise-diagonal.png), linear-gradient(#777, #444);
  border-left: 1px solid #555;
  border-right: 1px solid #777;
  border-top: 1px solid #555;
  border-bottom: 1px solid #333;
  box-shadow: inset 0 1px 0 #999;
  color: #fff;
  font-weight: bold;
  padding: 10px 15px;
  position: relative;
  text-shadow: 0 1px 0 #000;  
  font-size: 15px;
}

.table-class th:after {
  background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
  content: '';
  display: block;
  height: 25%;
  left: 0;
  margin: 1px 0 0 0;
  position: absolute;
  top: 25%;
  width: 100%;
}

.table-class th:first-child {
  border-left: 1px solid #777;
  box-shadow: inset 1px 1px 0 #999;
}

.table-class th:last-child {
  box-shadow: inset -1px 1px 0 #999;
}

.table-class img {
  width: 100%;
  height: auto;
}

.table-class td {
  border-right: 1px solid #fff;
  border-left: 1px solid #e8e8e8;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e8e8e8;
  padding: 10px 15px;
  font-size: 12px;
  position: relative;
  transition: all 300ms;
  word-break: inherit;
}

.table-class td:first-child {
  box-shadow: inset 1px 0 0 #fff;
  font-weight: bold;
}

.table-class td:last-child {
  border-right: 1px solid #e8e8e8;
  box-shadow: inset -1px 0 0 #fff;
}

.table-class tr {
  background: url(https://jackrugile.com/images/misc/noise-diagonal.png);
}
.table-class tr:nth-child(odd) td {
  background: #f1f1f1 url(https://jackrugile.com/images/misc/noise-diagonal.png);
  word-wrap: all; 
}

.table-class tr:last-of-type td {
  box-shadow: inset 0 -1px 0 #fff;.table-class tr
}

.table-class tr:last-of-type td:first-child {
  box-shadow: inset 1px -1px 0 #fff;
}

.table-class tr:last-of-type td:last-child {
  box-shadow: inset -1px -1px 0 #fff;
}

.table-class tr:hover, .table-class tr:hover:nth-child(odd) td{
  background-color:  rgb(228, 228, 228);
  color: black;
}

.table-class tr:nth-child td{

word-break: break-all;

}
 .block-block{
      padding: 20px 0 !important;
    }

    #block-block-52{
      margin-top: 400px;
    }
    
    #block-block-60 {
      margin-top:50px;
    
    }
    
    #block-views-ext-links-block{
      margin-top: 50px;
    }}
